Import logging requires python 2.3+.
-rwxr-xr-x 2641 dummy
-rwxr-xr-x 8958 obexftp
-rw-r--r-- 549 obexftp-ANNOUNCE